<?php
$z[0]=Array("field","阿塞拜疆,阿利耶夫,张德江",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","全国人大常委会委员长张德江10日在人民大会堂会见阿塞拜疆总统阿利耶夫。",78,223);
$z[1][4]['name']="description";
$z[2]=Array("field","张德江会见阿塞拜疆总统阿利耶夫",225,308);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",310,364);
$z[3][4]['name']="writer";
$z[4]=Array("field","",366,405);
$z[4][4]['name']="source";
$z[5]=Array("field","",407,447);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　阿利耶夫说，阿塞拜疆致力于发展对华关系，将努力到场丝绸之路经济带建树，加强两国议会交换，加大彼此政治支撑，共同促进本地区发展和稳固。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　王晨参与会见。 (记者王慧慧)\r\n\n<p>　　张德江说，中国和阿塞拜疆建交以来，双方始终彼此尊敬，朴拙相待，彼此支撑，两国关系保持着优良的发展势头。习近平主席提出的建树丝绸之路经济带倡议，与阿塞拜疆的发展战略相契合，双方可加强战略对接，深化合作，提升水平，造福两国人民。中国全国人大愿与阿塞拜疆议会加强友爱合作，开展立法监视等交换互鉴，营造友爱合作和人民往来的优良法律环境，落实好两国元首告竣的紧张共识，不断推动两国关系延续康健发展。</p><p>　　全国人大常委会委员长张德江10日在人民大会堂会见阿塞拜疆总统阿利耶夫。</p>",449,1536);
$z[6][4]['name']="body";
$z[7]=Array("field","",1538,1577);
$z[7][4]['name']="litpic";

?>